package org.wso2.carbon.device.mgt.ios.payload.beans;

import java.util.List;

public class Domain extends PayloadOperation {

    private List<String> emailDomains;
    private List<String> webDomains;

    public List<String> getEmailDomains() {
        return emailDomains;
    }

    public void setEmailDomains(List<String> emailDomains) {
        this.emailDomains = emailDomains;
    }

    public List<String> getWebDomains() {
        return webDomains;
    }

    public void setWebDomains(List<String> webDomains) {
        this.webDomains = webDomains;
    }

}
